Subject: Problems with wu-ftpd.2.4.2 (with/without ssl)

From: "sal.abouzgaia" <[email-masked]>
Date: Thu, 9 Oct 1997 20:25:52 -0600 (CST)

I have compiled wu-ftpd-2.4.2 with ssl patch and without ssl patch on
Linux 2.0.0 without any errors.  However, wu-ftpd-2.4.2 does not log
any commands or what so ever in /var/adm/messages or /var/log/ftplog 
(which was added through /etc/syslog.conf) except 

FTP LOGIN from ... 
FTP session closed

In addition, ftpwho and ftpcount always shown 0 users while some
users are running ftp sessions ?????!!!!!!

I did ckconfig after installation and everything is o.k. 
it finds all the needed files ftpaccess, ftpahosts, ftpusers, ...

I changed the max number of users in ftpaccess to make sure
it reads the file.

Any idea.

I just subscribed to the mailing list. So please cc my e-mail to make 
sure I get a reply.